# PSOAPServerRequestResponse Class Reference

SOAP Server classes. More...

`#include <psoap.h>`

Inheritance diagram for PSOAPServerRequestResponse:

List of all members.

## Public Member Functions

| PSOAPServerRequestResponse (PSOAPMessage &req)

## Public Attributes

PSOAPMessage & | request
PSOAPMessage | response

## Detailed Description

SOAP Server classes.

## Constructor & Destructor Documentation

PSOAPServerRequestResponse::PSOAPServerRequestResponse | ( | PSOAPMessage & | req | ) | `[inline]`

## Member Data Documentation

PSOAPMessage& PSOAPServerRequestResponse::request

PSOAPMessage PSOAPServerRequestResponse::response

The documentation for this class was generated from the following file:

- psoap.h